User Menu


Client Login


Quick Search

Who's Online

Home arrow Support arrow Release Notes arrow CDA Grain Trader arrow Version 2.2.19
Print E-mail

Release Notes - CDA Grain Trader: 2.2.19

512: Error 94 with Loads imported from GT Weighbridge v. 1.2.3 or earlier database

If you imported loads into Grain Trader v. 2.2.18 from a GT Weighbridge database v. 1.2.3 or earlier, you would get an Error 94 - Invalid Use of Null error when trying to open the load in Grain Trader. This has been fixed.
Notes for clients who are also using GT Weighbridge:
1. This version of Grain Trader requires that you also upgrade GT Weighbridge to version 1.2.4 or later.
2. If you are experiencing this issue, download and run the Data Patcher program GTDataPatch2-2-18 to fix it.

Produced by FogBugz
< Prev   Next >